* {
  margin: 0;
  padding: 0;
}

body{
    font-family: "Verdana";
    font-size: 16px;
}

canvas {
  display: block;
}

.arrows{
    position: absolute;
    left: 5%;
    bottom: 5%;  
}

.arrows a{
    color: white;
    text-decoration: none;  
    font-size: 20px;
    margin-right: 10px;
}

.magnitude{
    z-index: 10;
    color: white;
    font-size: 100px;
    position: absolute;
    top: 10%;
    left: 10%;
    font-weight: bold;
    line-height: 70px;    
}


.place{
    z-index: 10;
    text-transform: uppercase;
    color: black;
    background: white;
    font-size: 26px;
    z-index: 9999;
    position: absolute;
    left: 50%;
    top: 10%;  
    max-width: 30%;
    padding: 20px;
    margin-top: 4px;
}

.img-loader{
    display: none;
}

@media only screen and (max-width: 700px) {
    .magnitude{
        font-size: 70px;
        line-height: 56px;
    }
    .place{
        font-size: 16px;
    }
    .arrows{
        background: white;
        
        color: black;
        left: 0;
        bottom: 0;
        padding: 20px;
    }
    .arrows a {
        color: black;
        font-size: 16px;
    }
}